> ## Documentation Index
> Fetch the complete documentation index at: https://developers.getfernand.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete custom data configuration

Completely removes the custom data configuration. Also clears all related cache entries.


## OpenAPI

````yaml https://api.getfernand.com/openapi.json delete /organization/custom-data
openapi: 3.0.3
info:
  title: Fernand API Documentation
  version: '3.0'
  description: This is the documentation for the [Fernand](https://getfernand.com) API.
  termsOfService: https://getfernand.com/terms
  contact:
    name: Fernand Support
    url: https://getfernand.com
    email: support@getfernand.com
  x-logo:
    url: https://app.getfernand.com/images/favicon/icon_128.png
servers:
  - url: https://api.getfernand.com
    description: ''
    x-last-modified: 1764750693905
security:
  - apiKeyHeader: []
externalDocs:
  description: You can access our documentation online by visiting https://api.fernand.help
  url: https://api.fernand.help
paths:
  /organization/custom-data:
    delete:
      tags:
        - Custom Data
      summary: Delete custom data configuration
      description: >-
        Completely removes the custom data configuration. Also clears all
        related cache entries.
      operationId: deleteCustomDataConfiguration
      responses:
        '200':
          description: Custom data configuration deleted successfully.
          content:
            application/json:
              schema:
                type: object
components:
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      description: >-
        Authenticate your account by including your secret key in API requests.

        You can manage your API keys in the
        [Dashboard](https://app.getfernand.com/).


        Authentication to the API is performed by using the HTTP Header
        X-API-Key.
      name: X-API-Key
      in: header
      x-last-modified: 1764750344730

````